/* =========================
   GLOBAL
========================= */
*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:Arial, sans-serif;
    background:#f5f5f5;
    overflow-x:hidden;
}

/* =========================
   NAVBAR
========================= */
.navbar{
    background:#fff;
    padding:15px 0;
    box-shadow:0 2px 10px rgba(0,0,0,0.08);
}

.logo{
    width:120px;
}

.nav-link{
    color:#111 !important;
    font-weight:600;
    margin:0 12px;
    font-size:15px;
}

.btn-primary{
    background:#0066d9 !important;
    border:none !important;
    padding:10px 22px;
    border-radius:5px;
}

/* =========================
   HERO
========================= */
.hero{
    height:520px;
    background:
    linear-gradient(rgba(0,102,217,0.45),
    rgba(0,102,217,0.45)),
    url("../images/banner.jpg");

    background-size:cover;
    background-position:center;
    display:flex;
    justify-content:center;
    align-items:center;
    text-align:center;
    color:white;
}

.hero h1{
    font-size:58px;
    font-weight:800;
    line-height:1.2;
}

.find-btn{
    display:inline-block;
    margin-top:35px;
    background:#22c500;
    color:#fff;
    text-decoration:none;
    padding:16px 38px;
    font-size:24px;
    font-weight:700;
}

/* =========================
   COURSE BOXES
========================= */

.course-card{
    border:2px dashed #bbb;
    background:transparent;
    text-align:center;
    width:100%;
    min-height:300px;
    align-items:center;
    justify-content:flex-start;   
}


.course-card:hover{
    transform:translateY(-5px);
}

.course-card i{
    width:75px;
    height:75px;
    background:#0066d9;
    color:#fff;
    border-radius:50%;
    display:flex;
    justify-content:center;
    align-items:center;
    margin:auto auto 15px;
    font-size:28px;
}

.active-card{
    background:transparent;
    border:2px dashed #bbb;
    color:#111;
}

.active-card i{
    background:#0066d9;
    color:white;
}

/* =========================
   WHY SECTION
========================= */
.why-section{
    background:#0073f5;
    padding:20px 25px 35px;
    border-radius:8px;
    color:white;
}

.why-section h2{
    display:table;
    margin:0 auto 35px;
    background:#38c000;
    padding:10px 30px;
    font-size:22px;
    font-weight:800;
    text-align:center;
    line-height:1.2;
}

.why-box{
    text-align:center;
    padding:0 8px
}

.circle{
    width:88px;
    height:88px;
    background:#fff;
    border-radius:50%;
    display:flex;
    justify-content:center;
    align-items:center;
    margin:0 auto 12px;
}

.circle i{
    color:#006ff2;
    font-size:30px;
}

.why-box h6{
    font-size:15px;
    font-weight:700;
    margin-bottom:10px;
    line-height:1.1;
}

.why-box p{
    font-size:11px;
    line-height:1.4;
    margin:0 auto;
    max-width:120px;
}

/* =========================
   JOIN SECTION
========================= */

.join-section{
    background:#7b4deb;
    color:white;
    padding:55px 0;
    margin-top:40px;
}

.join-section h4{
    font-size:34px;
    font-weight:800;
}

/* =========================
   FOOTER
========================= */
.footer{
    background:#060616;
    color:white;
}

.footer h5{
    font-size:32px;
    font-weight:800;
    margin-bottom:25px;
}

.footer p{
    font-size:17px;
    color:#ccc;
    line-height:1.8;
}

/* CONTACT ADDRESS */

.footer-address p{
    color:#fff;
}

.social{
    margin-top:20px;
}

.social i{
    width:30px;
    height:30px;
    background:#CBC3E3;
    color:#8f6bff;
    border-radius:50%;
    display:inline-flex;
    justify-content:center;
    align-items:center;
    margin-right:8px;
    font-size:14px;
    transition:0.3s
}

.copyright{
    background:#02020b;
    text-align:center;
    padding:18px;
    margin-top:40px;
    font-size:15px;
}

/* =========================
   COURSE PAGE
========================= */
.course-page-wrap{
    width:100%;
    max-width:100%;
    margin:0 auto;
    background:#f5f5f5;
}

.course-hero{
    padding:30px 0;
}

.course-banner{
    width:100%;
    height:420px;
    object-fit:cover;
    border:5px solid #007bff;
}

.course-detail{
    padding:40px 0;
}

.course-title-box{
    width:70%;
    margin:0 auto 35px;
    background:#0066d9;
    color:white;
    text-align:center;
    padding:20px;
}

.course-title-box p{
    margin:0;
    font-size:20px;
}

.course-detail p,
.course-detail li{
    font-size:22px;
    line-height:1.9;
}

.green-box{
    background:#16b800;
    color:white;
    padding:20px 25px;
    margin:25px 0;
}

.green-box h5{
    font-size:34px;
    margin-bottom:15px;
}

.green-box li{
    color:white;
}

.trial-btn{
    background:#1ab500;
    color:white;
    text-decoration:none;
    padding:16px 30px;
    display:inline-block;
    font-size:24px;
    font-weight:700;
    margin:35px 0;
}

.pricing-box{
    background:#7b4deb;
    color:white;
    text-align:center;
    padding:30px;
    margin:30px 0 45px;
}

.pricing-box h5{
    font-size:34px;
}

.price-cards{
    max-width:600px;
    margin:auto;
}

.price-card{
    background:#ddd;
    padding:30px;
    min-height:200px;
    text-align:center;
}

.price-card i{
    font-size:48px;
    margin-bottom:15px;
}

.price-card p{
    font-size:22px;
}

/* =========================
   MOBILE
========================= */
@media(max-width:768px){

    .hero{
        height:420px;
        padding:20px;
    }

    .hero h1{
        font-size:32px;
    }

    .find-btn{
        font-size:18px;
        padding:12px 24px;
    }

    .course-card{
        margin-bottom:20px;
    }

    .circle{
        width:100px;
        height:100px;
    }

    .circle i{
        font-size:36px;
    }

    .why-box{
        margin-bottom:40px;
    }

    .course-title-box{
        width:100%;
    }


    .course-banner{
        height:250px;
    }

    .course-detail p,
    .course-detail li{
        font-size:17px;
    }

    .green-box h5{
        font-size:24px;
    }

    .pricing-box h5{
        font-size:24px;
    }
}

/* FINAL WHY SECTION FIX */

.why-section{
    text-align:center !important;
}

.circle i{
    display:block !important;
    color:#006ff2 !important;
    font-size:52px !important;
}